Jump to content

IPS Suite 4.8 Update Error


Gamster
 Share

Recommended Posts

I copy all the files from archive and i get this error.

How i can fix it..

Thx for any help

 

PS:in first place i get an error at the LICENSE file from.

applications\core\interface\ckeditor\ckeditor\plugins\pbckcode

 

Fatal error: Call to undefined method IPS\Theme::image() in /var/zpanel/hostdata/ndrey88/public_html/mmounite_com/forum/system/Theme/Theme.php(590) : eval()'d code on line 829

Link to comment
Share on other sites

I don't have any custom template or staff like this.was a brand new suite file downloaded from Client Arena and after that i try to update it to Beta 8..and that was the result.

 

 

BTW: How i can add moderators on forums..because on 3.4 i know but here i can't find that option.(I mean a moderator for a special section on forum.)

Link to comment
Share on other sites

I used the upgrade feature from Beta 4.3 to 4.8 and just as it has every other time, when I upload the files nothing works.  There is no way I'm going to upgrade my site from 3.7 to any version of $ until this problem is fixed.  It has happened every single time.  Don't know what to do about this so hopefully someday you'll have the procedure correct and working.

2015-02-14_14-09-21.png

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...